Wordpress logo

#WordPress 4.0 – GravityForms – Errore function like_escape()

In questo articolo riprendiamo l’argomento affrontato nell’articolo relativo alla function like_escape() deprecata in WordPress 4.0 – Benny rispetto al plugin Gravityforms (l’errore l’abbiamo riscontrato con la versione 1.8.9 di Gravityforms ma probabilmente potrebbe presentarsi con altre versioni non aggiornate). Problema riscontrato Utilizziamo il plugin Gravityforms per molti progetti, è un plugin molto completo e funzionale.…